Results 1 to 10 of 10

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: HELP! Error While Trying To Downgrade to 1.1.1

  1. #1
    Exclamation HELP! Error While Trying To Downgrade to 1.1.1
    Ok...im ready to throw my iPhone out the window.
    I read a million of these threads and even watched YouTube stuff on it.
    I made the HUGE mistake of updating the firmware to 1.1.2 a while ago and now i want to turn it back to 1.1.1 so I can jailbreak.
    I first downgraded my itunes back to 7.42(which I read somewhere you should do it)
    then I downloaded iPhone1,1_1.1.1_3A109a_Restore.ipsw(started off as a zip then i deleted the .zip part)
    Then I put it in recovery mode so itunes can detect it.
    Pressed option restore and picked my ipsw file.
    It goes through the restore process but then comes up with an error message 1015 then tells me I must restore my iphone all over again, as if I never went through the restore with the ipsw file.
    Im using a Mac with the new Leopard and I got my phone on Sept 27. It was never unlocked or modded.
    I do have AT&T.
    What am I doing wrong?
    I was following this tutorial last.
    http://yellatducks.com/downgrading-a...-leopard-1051/

    Please HELP!
    Thanks!
    Last edited by Stina; 2008-01-04 at 09:50 PM.

  2. #2
    Me too... same problem! I'm in Canada and don't have at&t and now my mistakenly updated iPhone is useless.

    When I try to downgrade in iTunes, I just get "error 1014".

    Why do you have to downgrade iTunes? Mine is 7.5.

  3. The Following User Says Thank You to orbital For This Useful Post:

    Stina (2008-01-08)

  4. #3
    I have no idea.

  5. #4

  6. #5
    Quote Originally Posted by Stina View Post
    Ok...im ready to throw my iPhone out the window.
    I read a million of these threads and even watched YouTube stuff on it.
    I made the HUGE mistake of updating the firmware to 1.1.2 a while ago and now i want to turn it back to 1.1.1 so I can jailbreak.
    I first downgraded my itunes back to 7.42(which I read somewhere you should do it)
    then I downloaded iPhone1,1_1.1.1_3A109a_Restore.ipsw(started off as a zip then i deleted the .zip part)
    Then I put it in recovery mode so itunes can detect it.
    Pressed option restore and picked my ipsw file.
    It goes through the restore process but then comes up with an error message 1015 then tells me I must restore my iphone all over again, as if I never went through the restore with the ipsw file.
    Im using a Mac with the new Leopard and I got my phone on Sept 27. It was never unlocked or modded.
    I do have AT&T.
    What am I doing wrong?
    I was following this tutorial last.
    http://yellatducks.com/downgrading-a...-leopard-1051/

    Please HELP!
    Thanks!

    Had this happen to me and I tried the following:

    http://www.iclarified.com/entry/index.php?enid=376

    Hope it works for you too! Good luck..
    1.1.2FW w/ 4.02.13_G Baseband. Rock Solid!

  7. The Following User Says Thank You to Sony311 For This Useful Post:

    Stina (2008-01-08)

  8. #6
    your supposed to get the 1015 error when downgrading to 1.1.1. If you would have looked at one of the many guides like you said you did then you would have known this already. I'm not trying to be mean, its just that people have every step explained for them word by word and still don't know what to do.

    Jordan
    1.1.2 Jailbroken
    Last edited by jrdan24; 2008-01-06 at 10:35 AM.

  9. The Following User Says Thank You to jrdan24 For This Useful Post:

    Stina (2008-01-08)

  10. #7
    That is why i never upgraded my 111 to 112...people have problems that we are not aware of. Downgrading 112 to 111 another story and another process. Only thing in this post missing is original firmware of the phone...is it 111 or 112

  11. The Following User Says Thank You to DVB+ For This Useful Post:

    Stina (2008-01-08)

  12. #8
    Quote Originally Posted by jrdan24 View Post
    your supposed to get the 1015 error when downgrading to 1.1.1. If you would have looked at one of the many guides like you said you did then you would have known this already. I'm not trying to be mean, its just that people have every step explained for them word by word and still don't know what to do.

    Jordan
    1.1.2 Jailbroken
    I know I read that but my question was why does it restart after that error, like if I never went through that process.
    I did everything step by step and its not working.

    Original firmware was probably 1.1.1 or earlier.
    I upgraded to 1.1.2 by accident.

    FINALLY figured it out!
    Now im Jailbroken at 1.1.2!
    I used this tutorial
    http://www.iclarified.com/entry/index.php?enid=358

    Thank you everyone for helping!
    Last edited by Stina; 2008-01-08 at 06:55 AM. Reason: Automerged Doublepost

  13. #9
    hey i suggest u take a look at this http://www.modmyi.com/forums/showthread.php?t=17236 that error message is part of the process read the link that i gave u it will explain everything

  14. #10
    iPhoneaholic
    Join Date
    Nov 2007
    Location
    San Diego, CA
    Posts
    398
    Thanks
    6
    Thanked 45 Times in 42 Posts

    Quote Originally Posted by Stina View Post
    Ok...im ready to throw my iPhone out the window.
    I read a million of these threads and even watched YouTube stuff on it.
    I made the HUGE mistake of updating the firmware to 1.1.2 a while ago and now i want to turn it back to 1.1.1 so I can jailbreak.
    I first downgraded my itunes back to 7.42(which I read somewhere you should do it)
    then I downloaded iPhone1,1_1.1.1_3A109a_Restore.ipsw(started off as a zip then i deleted the .zip part)
    Then I put it in recovery mode so itunes can detect it.
    Pressed option restore and picked my ipsw file.
    It goes through the restore process but then comes up with an error message 1015 then tells me I must restore my iphone all over again, as if I never went through the restore with the ipsw file.
    Im using a Mac with the new Leopard and I got my phone on Sept 27. It was never unlocked or modded.
    I do have AT&T.
    What am I doing wrong?
    I was following this tutorial last.
    http://yellatducks.com/downgrading-a...-leopard-1051/

    Please HELP!
    Thanks!
    Try this

    http://modmyi.com/wiki/index.php/Unl..._%28Upgrade%29

    You are supposed to get error 1015 when downgrading from 1.1.2. You can also upgrade iTunes with no issue...yet at least. I am on Leopard 10.5.1 and iTunes 7.5.

    Hope that helps.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •